<?xml version="1.0" encoding="UTF-8"?><module codename="blue.score.layers.patterns.ui">
    <module_version install_time="1508192768333" last="true" origin="installer" specification_version="1.0">
        <file crc="3947626341" name="config/Modules/blue-score-layers-patterns-ui.xml"/>
        <file crc="4094772183" name="modules/blue-score-layers-patterns-ui.jar"/>
    </module_version>
</module>
